Bug 34922 - define AGPGART_MODULES and PROC_FS is not define
define AGPGART_MODULES and PROC_FS is not define
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 16:56 EDT by Knut J BJuland
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-03 15:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2001-04-05 16:56:58 EDT
Please add define AGPGART_MODULE and PROC_FS in
/usr/src/linux-2.4.x/include/autoconf.h to enable nvidia driver to get an
entries in /proc

Note You need to log in before you can comment on or make changes to this bug.